﻿body 	{
	background-color: #508bd4;
	}
	
div.nadpis	{
	position: absolute;
	left: 5%;
	top: 2em;
	width: 90%;
	height: 5em;
	}
div.telo	{
	position: relative;
	left: 1%;
	top: 8em;
	width: 98%;
	}
div.telo_uzke	{
	position: relative;
	left: 1%;
	top: 8em;
	width: 600px;
	}
div.levo	{
	position: absolute;
	left: 2%;
	top: 10%;
	width: 46%;
	z-index: 5;
	}
div.pravo	{
	position: absolute;
	left: 52%;
	top: 10%;
	width: 46%;
	z-index: 5;
	}
div.levop	{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 50%;
	height: 100%;
	background-color: #508bd4;
	}
div.pravop	{
	position: absolute;
	left: 50%;
	top: 0px;
	width: 50%;
	height: 100%;
	background-color: #000000;
	}
div.prechod	{
	position: absolute;
	left: 40%;
	top: 0px;
	width: 200px;
	height: 100%;
	background-color: #508bd4;
	background-image: url('prechod.jpg');
	z-index: 3;
	}
div.jazyk	{
	position: absolute;
	right: 0.5em;
	top: 0.5em;
	width: 7em;
	height: 3em;
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 300;
	font-size: 0.8em;
	line-height: 1.25;
	font-family: "Arial",  sans-serif;
	text-align: center;
	}
	
div.copyrtit	{
	position: absolute;
	left: 1.5em;
	bottom: 0.5em;
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 300;
	font-size: 0.8em;
	line-height: 1.15;
	font-family: "Arial",  sans-serif;
	text-align: left;
	}
	
div.obr	{
	position: relative;
	left: 5%;
	border: 1px solid #306bb4;
	border-collapse: collapse;
	width: 344px;
	}	
div.navod	{
	position: relative;
	left: 5%;
	border: 1px solid #306bb4;
	border-collapse: collapse;
	}	
div.popisek	{
	border: none;
	width: 100%;
	background-color: #407bc4;
	color: #ffffff;
	clear: both;
	font-style: italic;
	font-weight: 300;
	font-size: 0.8em;
	line-height: 1.15;
	font-family: "Arial",  sans-serif;
	text-align: left;
	}	
span.navod	{
	border: none;
	background-color: #407bc4;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.9em;
	line-height: 1.15;
	font-family: "Courier New",  monospace;
	}	

h1	{
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 600;
	font-size: 3em;
	line-height: 1.25;
	font-family: "Arial",  sans-serif;
	text-align: left;
	}
	
h2	{
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 600;
	font-size: 1.8em;
	line-height: 1.15;
	font-family: "Arial",  sans-serif;
	text-align: justify;
	}	
h3	{
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 600;
	font-size: 2em;
	line-height: 1.25;
	font-family: "Arial",  sans-serif;
	text-align: center;
	}
h4	{
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 600;
	font-size: 1.2em;
	line-height: 1.0;
	font-family: "Arial",  sans-serif;
	text-align: justify;
	}
	
p.text	{
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 300;
	font-size: 0.9em;
	line-height: 1.15;
	font-family: "Arial",  sans-serif;
	text-align: justify;
	}	

p.center	{
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 300;
	font-size: 0.9em;
	line-height: 1.15;
	font-family: "Arial",  sans-serif;
	text-align: center;
	}	
	
p.copyright	{
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 300;
	font-size: 0.8em;
	line-height: 1.15;
	font-family: "Arial",  sans-serif;
	text-align: left;
	}
p.odkazy	{
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 300;
	font-size: 0.9em;
	line-height: 1.15;
	font-family: "Arial",  sans-serif;
	text-align: left;
	}	

table.pptab	{
	border: 1px solid #306bb4;
	border-collapse: collapse;
	}	

tr.ppvis1 {
	background-color: #407bc4;
	}

tr.ppvis2	{
	background-color: #609be4;
	}

td.pploc	{
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 300;
	font-size: 0.9em;
	line-height: 1.15;
	font-family: "Arial",  sans-serif;
	text-align: left;
	width: 8em;
	}	
	
td.ppcoo	{
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 300;
	font-size: 0.9em;
	line-height: 1.15;
	font-family: "Arial",  sans-serif;
	text-align: center;
	width: 20em;
	}	
	
td.ppmod	{
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 300;
	font-size: 0.9em;
	line-height: 1.15;
	font-family: "Arial",  sans-serif;
	text-align: center;
	width: 13em;
	}	
	
td.pppic	{
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 300;
	font-size: 0.9em;
	line-height: 1.15;
	font-family: "Arial",  sans-serif;
	text-align: center;
	width: 8em;
	}	
	
td.ppcha	{
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 300;
	font-size: 0.9em;
	line-height: 1.15;
	font-family: "Arial",  sans-serif;
	text-align: center;
	width: 20em;
	}	
	
td.pploct	{
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 600;
	font-size: 0.9em;
	line-height: 1.15;
	font-family: "Arial",  sans-serif;
	text-align: left;
	background-color: #306bb4;
	width: 8em;
	}	
	
td.ppcoot	{
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 600;
	font-size: 0.9em;
	line-height: 1.15;
	font-family: "Arial",  sans-serif;
	text-align: center;
	background-color: #306bb4;
	width: 20em;
	}	
	
td.ppmodt	{
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 600;
	font-size: 0.9em;
	line-height: 1.15;
	font-family: "Arial",  sans-serif;
	text-align: center;
	background-color: #306bb4;
	width: 13em;
	}	
	
	td.ppchat	{
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 600;
	font-size: 0.9em;
	line-height: 1.15;
	font-family: "Arial",  sans-serif;
	text-align: center;
	background-color: #306bb4;
	width: 20em;
	}	
	
td.pppict	{
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 600;
	font-size: 0.9em;
	line-height: 1.15;
	font-family: "Arial",  sans-serif;
	text-align: center;
	background-color: #306bb4;
	width: 8em;
	}	
	
a:link.text	{
	color: #ffffff;
	text-decoration: none;
	font-style: italic;
	background-color: #407bc4;
	}
	
a:visited.text	{
	color: #ffffff;
	text-decoration: none;
	font-style: italic;
	background-color: #407bc4;
	}

a:hover.text	{
	color: #ffffff;
	text-decoration: underline;
	font-style: italic;
	background-color: #407bc4;
	}
	
a:link.pp	{
	color: #ffffff;
	text-decoration: none;
	}
	
a:visited.pp	{
	color: #ffffff;
	text-decoration: none;
	}

a:hover.pp	{
	color: #ffffff;
	text-decoration: underline;
	}

li	{
	color: #ffffff;
	clear: both;
	font-style: normal;
	font-weight: 300;
	font-size: 0.9em;
	line-height: 1.15;
	font-family: "Arial",  sans-serif;
	text-align: justify;
	}

	
img.mrak	{
	height: 180px;
	width: 640px;
	}

img.MesOdvr	{
	z-index: 7;
	height: 15em;
	width: 15em;
	border: 0px;
	}
	
img.MesPrivr	{
	z-index: 7;
	height: 15em;
	width: 15em;
	border: 0px;
	}